[osg-users] GUI - HUD

Robert Osfield robert.osfield at gmail.com
Thu Sep 11 03:35:49 PDT 2008


Hi Julen,

On Thu, Sep 11, 2008 at 11:11 AM, Julen García <julen.garcia at yahoo.es> wrote:
> As I'm beginner, maybe it is better start with osgWidget if CEGUI can cause
> some problems. But I'm using osg 2.4. Can I use osgWidget, or I have to
> download the 2.6 version.

For osgWidget you'll need to use OSG-2.6.

Robert.



More information about the osg-users mailing list